@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.eot?zc38j1');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.eot?zc38j1#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.woff2?zc38j1') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.ttf?zc38j1') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.woff?zc38j1') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/81457/cswalcherennl/icomoon.svg?zc38j1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-renovatie:before {
  content: "\e900";
}
.icon-sportspel:before {
  content: "\e662";
}
.icon-kunstcultuur:before {
  content: "\e663";
}
.icon-littearrow_down:before {
  content: "\e65f";
}
.icon-littearrow:before {
  content: "\e65d";
}
.icon-check:before {
  content: "\e64b";
}
.icon-culinair:before {
  content: "\e64c";
}
.icon-envelope:before {
  content: "\e64d";
}
.icon-facebook:before {
  content: "\e64e";
}
.icon-heart:before {
  content: "\e64f";
}
.icon-heartbroken:before {
  content: "\e650";
}
.icon-linkedin:before {
  content: "\e651";
}
.icon-phone:before {
  content: "\e652";
}
.icon-print:before {
  content: "\e6533";
}
.icon-program:before {
  content: "\e654";
}
.icon-recreatief:before {
  content: "\e655";
}
.icon-search:before {
  content: "\e6534";
}
.icon-shopping:before {
  content: "\e657";
}
.icon-twitter:before {
  content: "\e658";
}
.icon-user:before {
  content: "\e659";
}
.icon-zoomout:before {
  content: "\e600";
}
.icon-zoomin:before {
  content: "\e601";
}
.icon-zip:before {
  content: "\e602";
}
.icon-xls:before {
  content: "\e603";
}
.icon-vimeo:before {
  content: "\e604";
}
.icon-users:before {
  content: "\e605";
}
.icon-user2:before {
  content: "\e9044";
}
.icon-up4:before {
  content: "\e607";
}
.icon-up3:before {
  content: "\e6088";
}
.icon-up2:before {
  content: "\e609";
}
.icon-up1:before {
  content: "\e60a";
}
.icon-twitter2:before {
  content: "\e60b";
}
.icon-twitter22:before {
  content: "\e60cd";
}
.icon-spinner:before {
  content: "\e60d";
}
.icon-smartphone:before {
  content: "\e60e";
}
.icon-skype:before {
  content: "\e60f";
}
.icon-search2:before {
  content: "\e610";
}
.icon-right2:before {
  content: "\e611";
}
.icon-right1:before {
  content: "\e612";
}
.icon-question:before {
  content: "\e613";
}
.icon-ppt:before {
  content: "\e614";
}
.icon-pointer:before {
  content: "\e615";
}
.icon-plus:before {
  content: "\e616";
}
.icon-play1:before {
  content: "\e617";
}
.icon-pinterest:before {
  content: "\e618";
}
.icon-pinterest2:before {
  content: "\e619";
}
.icon-phone2:before {
  content: "\e61a";
}
.icon-pdf:before {
  content: "\e61b";
}
.icon-minus:before {
  content: "\e61c";
}
.icon-mail:before {
  content: "\e61d";
}
.icon-lock:before {
  content: "\e61e";
}
.icon-list2:before {
  content: "\e61f";
}
.icon-list:before {
  content: "\e60cc";
}
.icon-linkedin2:before {
  content: "\e621";
}
.icon-left3:before {
  content: "\e6222";
}
.icon-left2:before {
  content: "\e623";
}
.icon-left1:before {
  content: "\e624";
}
.icon-instagram:before {
  content: "\e625";
}
.icon-info:before {
  content: "\e626";
}
.icon-images:before {
  content: "\e627";
}
.icon-image:before {
  content: "\e628";
}
.icon-home:before {
  content: "\e629";
}
.icon-grid2:before {
  content: "\e62a";
}
.icon-grid:before {
  content: "\e62b";
}
.icon-googleplus:before {
  content: "\e62c";
}
.icon-googleplus2:before {
  content: "\e62d";
}
.icon-file:before {
  content: "\e62e";
}
.icon-feed:before {
  content: "\e62f";
}
.icon-feed2:before {
  content: "\e630";
}
.icon-facebook2:before {
  content: "\e631";
}
.icon-facebook3:before {
  content: "\e632";
}
.icon-down3:before {
  content: "\e9088";
}
.icon-down2:before {
  content: "\e634";
}
.icon-down1:before {
  content: "\e635";
}
.icon-doubleup:before {
  content: "\e636";
}
.icon-doubleright:before {
  content: "\e637";
}
.icon-doubleleft:before {
  content: "\e638";
}
.icon-doubledown:before {
  content: "\e639";
}
.icon-dot2:before {
  content: "\e63a";
}
.icon-dot:before {
  content: "\e63b";
}
.icon-doc:before {
  content: "\e63c";
}
.icon-close3:before {
  content: "\e63d";
}
.icon-close2:before {
  content: "\e63e";
}
.icon-close:before {
  content: "\e63f";
}
.icon-check2:before {
  content: "\e640";
}
.icon-check1:before {
  content: "\e641";
}
.icon-camera:before {
  content: "\e642";
}
.icon-basket:before {
  content: "\e643";
}
.icon-right4:before {
  content: "\e644";
}
.icon-right3:before {
  content: "\e9066";
}
.icon-linkedin22:before {
  content: "\e646";
}
.icon-left4:before {
  content: "\e647";
}
.icon-envelope2:before {
  content: "\e648";
}
.icon-down4:before {
  content: "\e649";
}
.icon-arrow-left:before {
  content: "\e660";
}
.icon-arrow-right:before {
  content: "\e661";
}
.icon-triangle-up:before {
  content: "\e608";
}
.icon-triangle-right:before {
  content: "\e906";
}
.icon-triangle-left:before {
  content: "\e622";
}
.icon-triangle-down:before {
  content: "\e908";
}
.icon-search1:before {
  content: "\e653";
}
.icon-minus1:before {
  content: "\e665";
}
.icon-plus1:before {
  content: "\e666";
}
.icon-list1:before {
  content: "\e60c";
}
.icon-left:before {
  content: "\e667";
}
.icon-down:before {
  content: "\e668";
}
.icon-up:before {
  content: "\e669";
}
.icon-right:before {
  content: "\e66a";
}
.icon-twitter1:before {
  content: "\e66b";
}
.icon-facebook1:before {
  content: "\e66c";
}
.icon-googleplus1:before {
  content: "\e66d";
}
.icon-linkedin1:before {
  content: "\e66e";
}
.icon-instagram1:before {
  content: "\e90e";
}
.icon-print2:before {
  content: "\e64a";
}
.icon-play:before {
  content: "\e65a";
}
.icon-pause:before {
  content: "\e65b";
}
.icon-stop:before {
  content: "\e65c";
}
.icon-youtube1:before {
  content: "\e90d";
}
.icon-brand:before {
  content: "\e90d";
}
.icon-social:before {
  content: "\e90d";
}
.icon-youtube:before {
  content: "\e664";
}
.icon-pencil:before {
  content: "\e65e";
}
.icon-check3:before {
  content: "\e90a";
}
.icon-thumbs-o-up:before {
  content: "\e902";
}
.icon-time:before {
  content: "\e903";
}
.icon-clock:before {
  content: "\e903";
}
.icon-profile-male:before {
  content: "\e904";
}
.icon-persona:before {
  content: "\e904";
}
.icon-profile:before {
  content: "\e904";
}
.icon-male:before {
  content: "\e904";
}
.icon-user1:before {
  content: "\e904";
}
.icon-avatar:before {
  content: "\e904";
}
.icon-home1:before {
  content: "\e901";
}
